package net.waltzstudio.montecarlo.entity.ticketLabel;

import org.seasar.extension.jdbc.name.PropertyName;
import net.waltzstudio.base.framework.entity.AuditEntityName;

/**
 * チケット・ラベル紐付けEntityName
 */
public interface TicketLabelName extends AuditEntityName {

	/** ID */
	public static PropertyName<Long> $ID = new PropertyName<Long>("id");

	/** チケットID */
	public static PropertyName<Long> $TICKET_ID = new PropertyName<Long>("ticketId");

	/** ラベルID */
	public static PropertyName<Long> $LABEL_ID = new PropertyName<Long>("labelId");

}
